@charset "UTF-8";
@import url("//fonts.googleapis.com/earlyaccess/notosansjp.css");
a {
  cursor: pointer;
  outline: none;
  text-decoration: none;
  color: #333;
}
a.arr-link {
  display: inline-block;
}
a.arr-link span {
  display: inline-block;
  padding-left: 0.9em;
  background: url("../images/cmn/link-arr.svg") 0 center no-repeat;
  /* background-size: contain;*/
}
a.arr-link:hover {
  color: #0046F8;
}
a.circle-arr-link {
  display: inline-block;
  background: url("../images/cmn/btn-arr-color.svg") 0 center no-repeat;
  background-size: 1em auto;
  padding-left: 1.3em;
  font-weight: 500;
}
a.circle-arr-link:hover {
  text-decoration: underline;
}
a.text-link:hover {
  color: #0046F8;
  text-decoration: underline;
}
a.normal-link {
  text-decoration: underline;
}
a.normal-link:hover {
  color: #0046F8;
}
a.normal-link2:hover {
  color: #0046F8;
}
a.normal-link3 {
  margin-left: 50px;
}
a.normal-link3:hover {
  color: #0046F8;
}
html, body {
  height: 100%;
}
body {
  position: relative;
  /*background: #00aeef;*/
  font-family: 'Noto Sans JP', "メイリオ", Meiryo, sans-serif;
  font-size: 100%;
  color: #333;
}
#whole {
  position: relative;
  background: white;
}
#header {
  /* position: fixed;
  top: 0;
  left: 0;*/
  width: 100%;
  z-index: 100;
}
#header h1 {
  /*background: url("../images/cmn/logo.svg") 0 center no-repeat;*/
  background-size: contain;
  font-weight: 500;
  line-height: 1.2;
}
#header h1 span {
  display: block;
  padding-left: 0.1em;
}
@media screen and (min-width : 1133px) {
  #whole {
    min-width: 1200px;
  }
  #header {
    position: absolute;
    top: 0;
    height: 180px;
    background: linear-gradient(#042A5F, #042A5F, #042A5F 110px);
    min-width: 1200px;
  }
  /*#header.fixed {
    position: fixed;
    top: -110px;
  }*/
  #header .inner {
    height: 110px;
    width: 1200px;
    padding-top: 25px;
    margin: auto;
  }
  #header h1 {
    height: 58px;
    padding-top: 0px;
    /* padding-left: 63px;*/
    font-size: 36px;
    line-height: 1.3; /*追加*/
    color: #FFFFFF; /*追加*/
  }
  #header h1 span {
    font-size: 30px;
    color: #FFFFFF; /*追加*/
  }
}
@media screen and (max-width: 768px) {
  #header {
    /*height: 14.06vw;*/
    height: 25vw;
    background: linear-gradient(#042A5F, #042A5F 50%, #042A5F 100%);
  }
  #header .inner {
    height: 9.06vw;
    padding-top: 2.81vw;
    margin: auto;
  }
  #header h1 {
    height: 8.75vw;
    /*padding-left: 9.68vw;*/
    padding-left: 2.8vw;
    padding-right: 2.8vw;
    margin-left: 2.81vw;
    font-size: 4.68vw;
    line-height: 1.3; /*追加*/
    color: #FFFFFF; /*追加*/
  }
  #header h1 span {
    font-size: 4vw;
    /* font-size: 2.81vw;*/
    color: #FFFFFF; /*追加*/
  }
  #header .menu-toggle {
    position: absolute;
    top: 3.12vw;
    right: 1.56vw;
    width: 9.37vw;
    height: 9.37vw;
    overflow: hidden;
    background: #25364a;
    z-index: 10;
  }
  #header .menu-toggle p {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: center center no-repeat rgba(255, 0, 0, 0);
    background-size: cover;
  }
  #header .menu-toggle p.open {
    background-image: url("../images/cmn/menu-open.png");
  }
  #header .menu-toggle p.close {
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    background-image: url("../images/cmn/menu-close.png");
  }
}
#gnav {
  background: #00aeef;
  width: 100%;
}
/*
#gnav .btn-IPF a {
  display: block;
  background: url("../images/cmn/btn-arr.svg") 0 center no-repeat #5ab43c;
  color: white;
}
	*/
#gnav .nav-container {
  margin: auto;
}
#gnav .nav-container .localnav {
  display: none;
}
#gnav .nav-container .local li > a {
  display: block;
  background: url("../images/cmn/btn-arr-color.svg") 0.6em 0.9em no-repeat;
  background-size: 1em auto;
  padding: 14px 1.4em;
  padding-left: 2em;
  font-size: 18px;
  white-space: nowrap;
  -moz-transition: background-color 200ms;
  -o-transition: background-color 200ms;
  -webkit-transition: background-color 200ms;
  transition: background-color 200ms;
}
#gnav .nav-container .local li > a:hover {
  background-color: rgba(255, 255, 255, 0.6);
}
#gnav .nav-container .local li p {
  padding: 0;
  background-color: #00aeef;
  color: white;
}
#gnav .nav-container .local li p a {
  color: white;
  display: block;
  padding: 18px;
}
@media screen and (min-width : 1133px) {
  #gnav {
    height: 70px;
  }
  /* #gnav .btn-IPF {
    position: absolute;
    top: -80px;
    left: 50%;
    margin-left: 230px;
  }
  #gnav .btn-IPF a {
    border-radius: 10px;
    padding: 16px 30px;
    padding-left: 52px;
    background-position: 14px center;
    font-size: 18px;
    white-space: nowrap;
    -moz-transition: background-color 200ms;
    -o-transition: background-color 200ms;
    -webkit-transition: background-color 200ms;
    transition: background-color 200ms;
  }
  #gnav .btn-IPF a:hover {
    background-color: rgba(90, 180, 60, 0.7);
  }
	
	*/
  #gnav .nav-container {
    width: 1200px;
  }
  #gnav .nav-container .global {
    display: table;
    width: 100%;
    height: 70px;
  }
  #gnav .nav-container .global > li {
    display: table-cell;
    height: 70px;
    min-width: 160px;
  }
  #gnav .nav-container .global > li:last-of-type > a {
    border-right: solid 1px #80d7f7;
  }
  #gnav .nav-container .global > li > a {
    display: block;
    height: 70px;
    padding: 26px 0;
    border-left: solid 1px #80d7f7;
    color: white;
    font-size: 18px;
    text-align: center;
    -moz-transition: background 200ms;
    -o-transition: background 200ms;
    -webkit-transition: background 200ms;
    transition: background 200ms;
  }
  #gnav .nav-container .global > li > a:hover, #gnav .nav-container .global > li > a.active {
    background: rgba(255, 255, 255, 0.2);
  }
  #gnav .nav-container .localnav {
    position: absolute;
    top: 70px;
    left: 0;
    min-width: 100%;
  }
  #gnav .nav-container .local {
    min-width: 100%;
  }
  #gnav .nav-container .local li {
    border: solid 1px #00aeef;
    border-top: none;
    background: #d9f3fd;
    line-height: 1.2;
  }
  #gnav .nav-container .local li a {
    display: block;
    background: url("../images/cmn/btn-arr-color.svg") 0.6em 0.9em no-repeat;
    background-size: 1em auto;
    padding: 14px 1.4em;
    padding-left: 2em;
    font-size: 18px;
    white-space: nowrap;
    -moz-transition: background-color 200ms;
    -o-transition: background-color 200ms;
    -webkit-transition: background-color 200ms;
    transition: background-color 200ms;
  }
  #gnav .nav-container .local li a:hover {
    background-color: rgba(255, 255, 255, 0.6);
  }
  #gnav .nav-container .local li p {
    padding: 0;
    background-color: #00aeef;
    color: white;
  }
  #gnav .nav-container .local li p a:hover {
    background-image: none;
    background-color: rgba(255, 255, 255, 0.6);
  }
}
@media screen and (max-width: 768px) {
  #gnav {
    overflow: hidden;
    position: absolute;
    top: 14.06vw;
    height: 0;
  }
  #gnav .btn-IPF {
    background: white;
    padding: 6.25vw 0;
    text-align: center;
  }
  #gnav .btn-IPF a {
    display: inline-block;
    width: 87.5vw;
    padding: 2.5vw 3.75vw;
    border-radius: 1.25vw;
    background-position: 98% center;
    background-size: 5vw auto;
    font-size: 3.75vw;
    text-align: left;
  }
  #gnav .global {
    width: 87.5vw;
    padding: 6.25vw 0;
    margin: auto;
    text-align: center;
  }
  #gnav .global > li {
    padding: 3.12vw;
    background: #d9f3fd;
    border-radius: 1.25vw;
  }
  #gnav .nav-container .global > li p {
    padding: 0;
    background-color: #d9f3fd;
    font-size: 3.43vw;
  }
  #gnav .nav-container .global > li p a {
    color: #000;
    font-size: 3.43vw;
  }
  #gnav .global > li > a {
    display: block;
    font-size: 3.43vw;
    color: black;
  }
  #gnav .global > li > a span.sub-open {
    display: block;
    position: absolute;
    right: 0;
    top: -1.25vw;
    width: 6.25vw;
    height: 6.25vw;
    background: url("../images/cmn/sub-open.png") 0 0 no-repeat;
    background-size: 100% auto;
  }
  #gnav .global > li > a span.sub-open.is-open {
    background-image: url("../images/cmn/sub-close.png");
  }
  #gnav .global > li:nth-of-type(n + 2) {
    margin-top: 3.12vw;
  }
  #gnav .local {
    padding-top: 2.81vw;
  }
  #gnav .local li {
    background: white;
    border: solid 2px #d9f3fd;
    text-align: center;
    line-height: 1.3;
  }
  #gnav .local li a {
    display: block;
    padding: 2.5vw 0;
    font-size: 3.28vw;
    color: black;
  }
}
#footer .footer-link {
  overflow: hidden;
  *zoom: 1;
  margin: auto;
}
#footer .footer-link .shionogi-logo img {
  width: 100%;
}
#footer .footer-bottom {
  background: #00aeef;
}
#footer .copyright {
  text-align: center;
  color: white;
}
@media screen and (min-width : 1133px) {
  #footer .pagetop {
    margin: auto;
    width: 1200px;
  }
  #footer .pagetop a {
    display: block;
    position: absolute;
    right: 0;
    top: -64px;
    -moz-transition: -moz-transform 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: -o-transform 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: -webkit-transform 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #footer .pagetop a:hover {
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
  }
  #footer .pagetop img {
    width: 64px;
    margin-top: 20px; /*追加*/
  }
  #footer .footer-link {
    width: 1200px;
    padding: 60px 0 20px;
    *zoom: 1;
  }
  #footer .footer-link:after {
    content: "";
    display: table;
    clear: both;
  }
  #footer .footer-link .shionogi-logo {
    float: left;
    width: 164px;
  }
  #footer .footer-link .link {
    float: right;
    padding-top: 6px;
  }
  #footer .footer-link .link a {
    margin-left: 2em;
    font-size: 14px;
  }
  #footer .footer-bottom {
    padding: 35px 0;
  }
  #footer .copyright {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  #footer .pagetop {
    padding-top: 7.03vw;
    text-align: center;
  }
  #footer .pagetop img {
    width: 14.06vw;
  }
  #footer .footer-link {
    padding: 4.68vw 0 6.25vw;
  }
  #footer .footer-link .shionogi-logo {
    width: 25.62vw;
    margin: auto;
  }
  #footer .footer-link .link {
    padding: 6.56vw 0;
    text-align: center;
  }
  #footer .footer-link .link a {
    display: inline-block;
    margin: 0 1em;
    font-size: 3.12vw;
  }
  #footer .footer-link .link a:nth-of-type(n + 3) {
    margin-top: 1em;
  }
  #footer .footer-bottom {
    padding: 5.93vw 0;
  }
  #footer .copyright {
    font-size: 2.81vw;
  }
}
@media screen and (min-width : 1133px) {
  #main {
    padding-top: 180px;
  }
}
@media screen and (max-width: 768px) {
  #main {
    margin-top: 8vw; /*調整*/
    /*margin-top: 14.06vw;*/
  }
}
/*
@media screen and (min-width: 769px) {
  #main.fixed #contents {
    padding-top: 160px;
  }
  #main.fixed section.page-header {
    position: fixed;
    width: 100%;
    top: 70px;
    z-index: 10;
  }
  #main.fixed section.breadcrumb {
    position: fixed;
    margin: auto;
    top: 170px;
    left: 0;
    right: 0;
  }
  #main.fixed aside {
    position: fixed;
    top: 232px;
    left: 50%;
    margin-left: -600px;
  }
}
*/
#contents {
  margin: auto;
}
#contents sup {
  font-size: 70%;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}
#contents section hr {
  margin-top: 10px;
  margin-bottom: 20px;
  line-height: 1.4;
  border-top: solid 2px #00aeef;
}
#contents section .caption {
  background: #d9f3fd;
  border-left: solid 5px #00aeef;
}
#contents section .text {
  line-height: 1.9;
  /*text-align: justify;*/
  word-break: break-all; /* 枠からはみ出る際は改行 */
}
#contents section .text strong {
  font-weight: 600;
  color: #000000;
}
#contents section .text dl {
  margin-bottom: 1em;
}
#contents section .text dl dt {
  font-weight: 500;
}
#contents section .text dl dd {
  margin-left: 1em;
}
#contents section .text a {
  text-decoration: underline;
}
#contents section .center {
  text-align: center;
}
#contents section .left {
  text-align: left;
}
#contents section .right {
  text-align: right;
}
#contents section .point {
  background: #fffee4;
  border-radius: 1em;
  border: solid 4px #00aeef;
  margin-bottom: 1.6em;
  color: #00aeef;
  font-weight: 500;
  text-align: justify;
  line-height: 1.8;
}
#contents section .text-caption {
  line-height: 1.9;
  margin-bottom: 1em;
}
#contents section .dot-style {
  padding-left: 1.3em;
}
#contents section .dot-style:before {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  content: '\25CF';
  margin-right: 0.2em;
  color: #00aeef;
}
#contents section .dot-style-2 {
  padding-left: 1.3em;
}
#contents section .dot-style-2:before {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  content: '\25CF';
  margin-right: 0.2em;
  color: #5ab43c;
}
#contents section .image {
  margin-bottom: 3em;
}
#contents section .image figure {
  display: block;
}
#contents section .image figure img {
  width: 100%;
}
#contents section .dot-list li {
  line-height: 1.5;
}
#contents section .dot-list li:nth-of-type(n + 2) {
  margin-top: 0.6em;
}
#contents section .note {
  background: #fffee4;
  border-radius: 1em;
}
#contents section .caution {
  border: solid 1px #cc0033;
  background: #fff6f6;
}
#contents section .caution dt {
  color: white;
  background: #cc0033;
}
#contents section .caution dd {
  margin-top: -0.2em;
  line-height: 1.6;
  text-align: justify;
}
#contents aside li {
  margin-bottom: 1px;
}
#contents aside li p {
  padding: 0;
  background-color: #00aeef;
  color: white;
}
/*

#contents aside li p a {
  display: block;
  padding: 18px;
  background-color: #00aeef;
  color: white;
}
#contents aside li > a {
  display: block;
  background: url("../images/cmn/btn-arr-color.svg") 0.5em 1.05em no-repeat #d9f3fd;
  background-size: 1em auto;
  padding: 0.9em 0;
  padding-left: 2em;
  -moz-transition: background-color 200ms;
  -o-transition: background-color 200ms;
  -webkit-transition: background-color 200ms;
  transition: background-color 200ms;
  line-height: 1.3;
}
#contents aside li > a.active {
  background-color: white !important;
}
#contents aside li > a:hover {
  background-color: rgba(217, 243, 253, 0.6);
}

*/
@media screen and (min-width : 1133px) {
  #contents {
    /*    min-height: 460px;*/
    width: 1200px;
    margin-bottom: 120px;
    *zoom: 1;
  }
  #contents:after {
    content: "";
    display: table;
    clear: both;
  }
  #contents section {
    float: right;
    /*width: 790px;*/
    width: 1200px;
    font-size: 18px;
  }
  #contents section:nth-of-type(n + 2) {
    margin-top: 40px;
  }
  #contents section > div:last-of-type {
    margin-bottom: 20px;
  }
  #contents section h3 {
    /*padding-top: 20px;*/
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 1.3; /*追加*/
  }
  #contents section .caption {
    padding: 12px;
    margin-bottom: 30px;
    font-size: 22px;
  }
  #contents section .text {
    /*  width: 780px;*/
    width: 1200px;
    margin-bottom: 20px;
  }
  #contents section .point {
    padding: 34px 40px;
    font-size: 24px;
  }
  #contents section .note {
    padding: 30px;
    margin-bottom: 50px;
  }
  #contents section .caution {
    overflow: hidden;
    *zoom: 1;
    padding: 35px 0;
  }
  #contents section .caution dt {
    float: left;
    padding: 8px 46px;
    font-size: 22px;
  }
  #contents section .caution dd {
    float: right;
    width: 645px;
    padding: 0 20px;
  }
  /*   #contents aside {
    position: absolute;
    top: 0;
    left: 0;
    width: 350px;
  }
/*  #contents aside .etc {
    border-width: 10px;
  }
  #contents aside .etc dt {
    font-size: 18px;
    padding: 4px 0 14px;
  }
  #contents aside .etc dd {
    padding: 14px;
  }*/
}
@media screen and (max-width: 768px) {
  #contents {
    width: 90.62vw;
    margin-bottom: 3.12vw;
  }
  #contents section {
    font-size: 3.75vw;
  }
  #contents section:nth-of-type(n + 2) {
    margin-top: 3.75vw;
  }
  #contents section h3 {
    /*padding-top: 7.03vw;*/
    margin-bottom: 5.62vw;
    font-size: 5.62vw;
    line-height: 1.3; /*追加*/
  }
  #contents section .caption {
    padding: 1.87vw;
    margin-bottom: 4.68vw;
    font-size: 4.37vw;
  }
  #contents section .text {
    margin-bottom: 4.37vw;
  }
  #contents section .image.size-m {
    text-align: center;
  }
  #contents section .image.size-m figure img {
    width: 70%;
  }
  #contents section .point {
    padding: 5.31vw 6.25vw;
    font-size: 4.68vw;
  }
  #contents section .note {
    padding: 4.68vw;
    margin-bottom: 7.81vw;
  }
  #contents section .caution dt {
    padding: 3.12vw;
  }
  #contents section .caution dd {
    padding: 3.12vw;
    font-size: 0.9em;
  }
  /*  #contents aside {
    margin-top: 6.25vw;
  }
  #contents aside .etc {
    border-width: 1.56vw;
  }
  #contents aside .etc dt {
    font-size: 4.37vw;
    padding: 1.25vw 0.62vw 2.81vw;
  }
  #contents aside .etc dd {
    padding: 2.81vw;
  }*/
}
#modal {
  opacity: 0;
  visibility: hidden;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
}
#modal .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: rgba(0, 0, 0, 0.9);
}
#modal a.close {
  display: block;
  position: absolute;
  top: -2em;
  right: -2em;
  width: 2em;
  height: 2em;
  background: url("../images/cmn/icn-close.svg") center center no-repeat;
  background-size: contain;
}
#modal a.close:hover {
  opacity: 0.8;
}
/*
#modal .movie-player {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#modal .movie-player video {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 769px) {
  #modal .movie-player {
    width: 640px;
    height: 480px;
  }
}
*/
/*
@media screen and (max-width: 768px) {
  #modal a.close {
    top: -2.4em;
    right: 0;
  }
  #modal .movie-player {
    width: 95vw;
    height: 71.25vw;
  }
}
*/
section {
  margin: auto;
}
section.page-header {
  /* background: center center no-repeat #d9f3fd;*/
  background-size: cover;
}
section.page-header h2 {
  margin: auto;
  background: 0 center no-repeat;
  background-size: auto 1em;
  color: #042A5F;
}
@media screen and (min-width : 1133px) {
  section.page-header {
    height: 100px;
    min-width: 1200px;
  }
  section.page-header h2 {
    padding: 40px 0;
    /*padding-left: 1.2em;*/
    width: 1200px;
    font-size: 36px;
    font-weight: bold; /*追加*/
  }
}
@media screen and (max-width: 768px) {
  section.page-header {
    /*margin-top: 24vw; 追加
    padding: 6.25vw 0;*/
    font-size: 4.53vw;
  }
  section.page-header h2 {
    margin-left: 5vw;

    font-weight: 600;
    font-size: 6vw;
  }
}

section.contents-link div {
  background-color: #BBE0FF;
}
section.contents-link p {
  line-height: 1.6;
  text-align: center;
}
@media screen and (min-width : 1133px) {
  section.contents-link {
    width: 1200px;
    margin-bottom: 30px;
  }
  section.contents-link div {
    padding: 45px 0;
    margin-bottom: 70px; /*追加*/
    margin-top: 30px;
    text-align: center;
    font-size: 130%; /*追加*/
  }
  section.contents-link div a {
    display: inline-block;
    margin: 15px 25px;
  }
}
@media screen and (max-width: 768px) {
  section.contents-link {
    width: 90.62vw;
    margin-bottom: 4.68vw;
  }
  section.contents-link div {
    padding: 2.34vw 3.12vw;
    margin-bottom: 6.25vw;
    margin-top: 6.25vw; /*追加*/
  }
  section.contents-link div a {
    display: block;
    margin: 4.68vw 0;
    font-size: 3.9vw;
  }
  section.contents-link p {
    font-size: 3.9vw;
  }
  section.contents-link p:nth-of-type(2) {
    margin-top: 1.56vw;
  }
}

@media screen and (min-width : 1133px) {
  #top #main.fixed section.page-header {
    position: relative;
    top: auto;
  }
}
@media screen and (min-width : 1133px) {
  #top section {
    width: 1200px;
  }
}
@media screen and (max-width: 768px) {
  #top section {
    width: 90.62vw;
  }
}
#top section.page-header p {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  animation: blink 1.5s ease-in-out infinite alternate;
}

@media screen and (min-width : 1133px) {
  #top section.page-header {
    width: 100%;
    /*height: 450px;*/
    height: 90px;
    margin-bottom: 48px;
  }
  #top section.page-header p {
    width: 38px;
    bottom: 30px;
  }
}
@media screen and (max-width: 768px) {
  #top section.page-header {
    width: 100%;
    /*height: 46.87vw;*/
    margin-bottom: 6.25vw;
  }
  #top section.page-header p {
    width: 4.37vw;
    bottom: 3.12vw;
  }
  #top section.page-header p img {
    width: 4.37vw;
  }
}
section.lead {
  text-align: center;
  line-height: 1.7;
}
@media screen and (min-width : 1133px) {
  section.lead {
    margin-bottom: 58px;
    font-size: 20px;
  }
}

section.img-element-03 dl dt {
  text-align: center;
}
section.img-element-03 dl dt a {
  display: inline;
  padding: 0.2em 0;
  padding-left: 1.3em;
  background: 0 center no-repeat;
  background-size: auto 1.1em;
  color: #25364a;
}
section.img-element-03 dl dd {
  line-height: 1.5;
}
section.img-element-03 dl dd > * {
  display: block;
  background: center center no-repeat;
  background-size: cover;
}
section.img-element-03 dl dd:nth-of-type(1) > * {
  width: 100%;
  height: 100%;
  /*border-radius: 0.5em;*/
}
/*追加*/
section.img-element-03 dl dd a:nth-of-type(1) > * {
  width: 100%;
  height: 100%;
  /*border-radius: 0.5em;*/
}
@media screen and (min-width : 1133px) {
  section.img-element-03 {
    margin-bottom: 85px;
    *zoom: 1;
  }
  section.img-element-03:after {
    content: "";
    display: table;
    clear: both;
  }
  section.img-element-03 dl {
    float: left;
    width: 380px;
    margin-left: 30px;
  }
  section.img-element-03 dl:nth-of-type(3n + 1) {
    margin-left: 0;
  }
  section.img-element-03 dl dt {
    height: 35px;
    line-height: 1;
    font-size: 24px;
  }
  section.img-element-03 dl dd:nth-of-type(1) {
    height: 270px;
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }
  section.img-element-03 dl dd:nth-of-type(2) {
    padding: 0 0.1em;
    height: 90px;
  }
  section.img-element-03 dl a {
    -moz-transition: opacity 200ms;
    -o-transition: opacity 200ms;
    -webkit-transition: opacity 200ms;
    transition: opacity 200ms;
  }
  section.img-element-03 dl a:hover {
    opacity: 0.75;
  }
  section.img-element-03 dl.patient dd div {
    font-size: 18px;
  }
  section.img-element-03 dl.patient dd div strong {
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  section.img-element-03 {
    margin-bottom: 13.28vw;
  }
  section.img-element-03 dl:nth-of-type(n + 2) {
    margin-top: 6.25vw;
  }
  section.img-element-03 dl dt {
    height: 8.59vw;
    line-height: 1;
    font-size: 5.62vw;
  }
  section.img-element-03 dl dd:nth-of-type(1) > * {
    height: 62.5vw;
    margin-bottom: 0.5rem;
    font-size: 1.5rem;
  }
  section.img-element-03 dl dd:nth-of-type(2) {
    padding: 0 0.1em;
  }
  section.img-element-03 dl.patient dt {
    display: none;
  }
  section.img-element-03 dl.patient dd div {
    font-size: 4.06vw;
  }
  section.img-element-03 dl.patient dd div strong {
    font-size: 5.62vw;
  }
}

section.img-element-02 dl dt {
  text-align: center;
}
section.img-element-02 dl dt a {
  display: inline;
  padding: 0.2em 0;
  padding-left: 1.3em;
  background: 0 center no-repeat;
  background-size: auto 1.1em;
  color: #25364a;
}
section.img-element-02 dl dd {
  line-height: 1.5;
}
section.img-element-02 dl dd > * {
  display: block;
  background: center center no-repeat;
  background-size: cover;
}
section.img-element-02 dl dd:nth-of-type(1) > * {
  width: 100%;
  height: 100%;
  /*border-radius: 0.5em;*/
}
/*追加*/
section.img-element-02 dl dd a:nth-of-type(1) > * {
  width: 100%;
  height: 100%;
  /*border-radius: 0.5em;*/
}
@media screen and (min-width : 1133px) {
  section.img-element-02 {
    margin-bottom: 85px;
    *zoom: 1;
  }
  section.img-element-02:after {
    content: "";
    display: table;
    clear: both;
  }
  section.img-element-02 dl {
    float: left;
    width: 585px;
    margin-left: 30px;
  }
  section.img-element-02 dl:nth-of-type(2n + 1) {
    margin-left: 0;
  }
  section.img-element-02 dl dt {
    height: 35px;
    line-height: 1;
    font-size: 24px;
  }
  section.img-element-02 dl dd:nth-of-type(1) {
    height: 270px;
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }
  section.img-element-02 dl dd:nth-of-type(2) {
    padding: 0 0.1em;
    height: 90px;
  }
  section.img-element-02 dl a {
    -moz-transition: opacity 200ms;
    -o-transition: opacity 200ms;
    -webkit-transition: opacity 200ms;
    transition: opacity 200ms;
  }
  section.img-element-02 dl a:hover {
    opacity: 0.75;
  }
  section.img-element-02 dl.patient dd div {
    font-size: 18px;
  }
  section.img-element-02 dl.patient dd div strong {
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  section.img-element-03 {
    margin-bottom: 13.28vw;
  }
  section.img-element-03 dl:nth-of-type(n + 2) {
    margin-top: 6.25vw;
  }
  section.img-element-03 dl dt {
    height: 8.59vw;
    line-height: 1;
    font-size: 5.62vw;
  }
  section.img-element-03 dl dd:nth-of-type(1) > * {
    height: 62.5vw;
    margin-bottom: 0.5rem;
    font-size: 1.5rem;
  }
  section.img-element-03 dl dd:nth-of-type(2) {
    padding: 0 0.1em;
  }
  section.img-element-03 dl.patient dt {
    display: none;
  }
  section.img-element-03 dl.patient dd div {
    font-size: 4.06vw;
  }
  section.img-element-03 dl.patient dd div strong {
    font-size: 5.62vw;
  }
}

@media screen and (min-width : 1133px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}
section.table-set table {
  width: 100%;
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 10px;
}
section.table-set table, section.table-set table td, section.table-set table th {
  border-collapse: collapse;
  border: 1px solid #999;
  vertical-align: top;
}
section.table-set table th {
  /*background-color: #e0f1da;*/
  white-space: nowrap;
}
section.table-set table tr:nth-of-type(n + 7) th {
  /*background-color: #cfedfb;*/
}
@media screen and (min-width : 1133px) {
  section.table-set table {
    font-size: 17px;
  }
  section.table-set table td, section.table-set table th {
    padding: 25px;
  }
}
@media screen and (max-width: 768px) {
  section.table-set table td, section.table-set table th {
    padding: 3.12vw;
  }
}
.table-set table {
  width: 100%;
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 10px;
}
.table-set table, .table-set table td, .table-set table th {
  border-collapse: collapse;
  border: 1px solid #999;
  vertical-align: top;
}
.table-set table th {
  /*background-color: #e0f1da;*/
  white-space: nowrap;
}
.table-set table tr:nth-of-type(n + 7) th {
  /*background-color: #cfedfb;*/
}
@media screen and (min-width : 1133px) {
  .table-set table {
    font-size: 17px;
  }
  .table-set table td, .table-set table th {
    padding: 25px;
  }
}
@media screen and (max-width: 768px) {
  .table-set table td, .table-set table th {
    padding: 3.12vw;
  }
}
.table-set2 table {
  width: 100%;
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 10px;
}
.table-set2 table, .table-set2 table td, .table-set2 table th {
  border-collapse: collapse;
  border: 1px solid #999;
  vertical-align: top;
  text-align: center
}
.table-set2 table th {
  background-color: #f4f4f4;
  white-space: nowrap;
}
.table-set2 table tr:nth-of-type(n + 7) th {
  background-color: #cfedfb;
}
@media screen and (min-width : 1133px) {
  .table-set2 table {
    font-size: 17px;
  }
  .table-set2 table td, .table-set2 table th {
    padding: 25px;
  }
}
@media screen and (max-width: 768px) {
  .table-set2 table td, .table-set2 table th {
    padding: 3.12vw;
  }
}
ol.round-list {
  padding-bottom: 20px;
  padding-left: 20px;
  list-style-type: disc;
}
ol.round-list li {
  padding-top: 1em;
  line-height: 1.5;
}
ol.order-list {
  margin: 2em 0;
  padding-left: 20px;
  list-style-type: decimal;
}
ol.order-list li {
  padding-left: 0.2em;
  padding-top: 1em;
  line-height: 2;
}
ol.order-list2 {
  margin: 0 0 0 0.5em;
  list-style: none;
  counter-reset: number;
}
ol.order-list2 li {
  position: relative;
  padding-left: 3em;
  padding-top: 1em;
  line-height: 2;
}
ol.order-list2 li::before {
  counter-increment: number;
  content: '（'counter(number) '）';
  position: absolute;
  left: 0;
}
.page-link {
  margin-top: 20px;
}
/*
.page-link a {
   margin-left: 50px;
	}
.page-link a:hover {
  color: #0046F8;
  text-decoration: underline;
}*/
#contents section .image.packageinsert2 {
  text-align: center;
}
#contents section .image.packageinsert2 img {
  width: 80%;
}
@media screen and (max-width: 768px) {
  #contents section .image.packageinsert2 img {
    width: 100%;
  }
}
#contents section .image.packageinsert img {
  text-align: center;
}
#contents section .image.packageinsert img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #contents section .image.packageinsert img {
    width: 100%;
  }
}
#contents section .qa-caption {
  padding: 12px;
  background: #d9f3fd;
  border-left: solid 5px #00aeef;
  margin-bottom: 30px;
  line-height: 1.5;
	margin-top: 60px;
}
#contents section .qa-caption p {
  padding-left: 2.3em;
  text-indent: -2.3em;
}
#contents section .qa-caption {
  background: #d9f3fd;
  border-left: solid 5px #00aeef;
}
@media screen and (min-width : 1133px) {
  #contents section .qa-caption {
    padding: 12px;
    margin-bottom: 30px;
    font-size: 22px;
  }
}


#contents section .qa-caption-02 {
  padding: 12px;
  background: #d9f3fd;
  border-left: solid 5px #00aeef;
  margin-bottom: 30px;
  line-height: 1.5;
	margin-top: 60px;
}
#contents section .qa-caption-02 p {
  padding-left: 2.8em;
  text-indent: -2.8em;
}
#contents section .qa-caption-02 {
  background: #d9f3fd;
  border-left: solid 5px #00aeef;
}
@media screen and (min-width : 1133px) {
  #contents section .qa-caption-02 {
    padding: 12px;
    margin-bottom: 30px;
    font-size: 22px;
  }
}


section.instructionforuse-link div {
  background-color: #f4f4f4;
}
section.instructionforuse-link p {
  line-height: 1.6;
  text-align: center;
}
@media screen and (min-width : 1133px) {
  section.instructionforuse-link {
    width: 1200px;
    margin-bottom: 30px;
  }
  section.instructionforuse-link div {
    padding: 20px 0;
    margin-bottom: 20px; /*追加*/
    margin-top: 20px;
    /*text-align: center;*/
  }
  section.instructionforuse-link div a {
    display: inline-block;
    margin: 15px 25px;
    line-height: 1;
  }
}
@media screen and (max-width: 768px) {
  section.instructionforuse-link {
    width: 90.62vw;
    margin-bottom: 4.68vw;
  }
  section.instructionforuse-link div {
    padding: 2.34vw 3.12vw;
    margin-bottom: 6.25vw;
    margin-top: 6.25vw;
  }
  section.instructionforuse-link div a {
    display: block;
    margin: 4vw 0;
    font-size: 3.9vw;
    text-align: left;
  }
  section.instructionforuse-link p {
    font-size: 3.9vw;
  }
  section.instructionforuse-link p:nth-of-type(2) {
    margin-top: 1.56vw;
  }
}

#contents section .image.instructionforuse {
  text-align: center;
}
#contents section .image.instructionforuse img {
  width: 80%;
}
@media screen and (max-width: 768px) {
  #contents section .image.instructionforuse img {
    width: 100%;
  }
}
#contents section .text-image .image {
  text-align: center;
}
#contents section .text-image img {
  width: 80%;
}
@media screen and (max-width: 768px) {
  #contents section .text-image img {
    width: 100%;
  }
}
/*プライバシーポリシー本文字下げ*/
.text-indent01 {
  margin-left: 1.2em;
}
/*プライバシーポリシーかっこ数字字下げ*/
.text-indent02 {
  margin-left: 0.9em;
}
/*プライバシーポリシーかっこ数字字下以下本文*/
.text-indent03 {
  margin-left: 3.3em;
}
/*プライバシーポリシー丸数字字下げ*/
.text-indent04 {
  text-indent: -1em;
  padding-left: 1em;
  margin-left: 3.3em;
}
/*プライバシーポリシー本文字調整*/
.text-indent05 {
  margin-left: -0.9em;
}
/*プライバシーポリシー本文字調整*/
.text-indent06 {
  margin-left: -0.5em;
}
video {
  width: 100%;
  max-width: 100%;
  height: auto;
}
section h4 {
  color: white;
  margin-bottom: 30px;
  padding: 0.5em;
  background: #004194;
  font-size: 30px;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  section h4 {
    color: white;
    padding: 0.5em;
    background: #004194;
    margin-bottom: 5.62vw;
    font-size: 5.62vw;
    line-height: 1.3;
  }
}
section h5 {
  color: #004194;
  margin-bottom: 15px;
  font-size: 30px;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  section h5 {
    color: #004194;
    margin-bottom: 5.62vw;
    font-size: 5.62vw;
    line-height: 1.3;
  }
}
@media screen and (min-width: 1133px){
#contents section .text.instructionforuse{
  float: left;
  width: 800px;
}
	}
@media screen and (max-width: 768px){
#contents section .text.instructionforuse{
  float: left;
  width: 100%;
}
	}
@media screen and (min-width: 1133px) {
#contents section .image.instructionforuse img {
  float: right;
  width: 350px;
  margin-bottom: 15px;
}
	}
@media screen and (max-width: 768px) {
#contents section .image.instructionforuse img {
  float: right;
  width: 100%;
  margin-bottom: 15px;
}
	}
@media screen and (min-width: 1133px) {
#contents section .image.instructionforuse2 img {
  width: 350px;
 margin-left: 100px;
  margin-top: 15px;
	text-align: center
}
	}
@media screen and (max-width: 768px) {
#contents section .image.instructionforuse2 img {
  width: 100%;
  margin-top: 15px;
	text-align: center
}
	}
@media screen and (min-width: 1133px) {
#contents section .image.instructionforuse3 img {
  width: 100%;
  margin-top: 15px;
	text-align: center
}
	}
@media screen and (max-width: 768px) {
#contents section .image.instructionforuse3 img {
  text-align: center;
  width: 100%;
  margin-top: 15px;

}
	}
@media screen and (min-width: 1133px) {
#contents section .image.instructionforuse4 img {
  width: 70%;
  margin-top: 15px;
	 margin-left: 200px;
	text-align: center
}
	}
@media screen and (max-width: 768px) {
#contents section .image.instructionforuse4 img {
  text-align: center;
  width: 100%;
  margin-top: 15px;

}
	}


#contents section .text-small {
font-size: 0.8em;
margin-top: 10px;
}


	